-- 基础信息
base_info = {
	group_id = 133105307
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 307001, gadget_id = 70220042, pos = { x = 723.603, y = 226.206, z = -173.105 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 2, area_id = 9 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 307004, pos = { x = 722.173, y = 225.832, z = -180.667 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 9, tag = 4 },
	{ config_id = 307005, pos = { x = 716.565, y = 225.056, z = -175.358 }, rot = { x = 0.014, y = 68.444, z = 359.966 }, area_id = 9, tag = 4 },
	{ config_id = 307006, pos = { x = 716.890, y = 224.338, z = -170.622 }, rot = { x = 0.000, y = 107.532, z = 0.000 }, area_id = 9, tag = 4 },
	{ config_id = 307007, pos = { x = 718.581, y = 225.444, z = -178.649 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 9, tag = 4 },
	{ config_id = 307008, pos = { x = 718.445, y = 224.465, z = -168.633 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 9, tag = 4 }
}

-- 变量
variables = {
}

-- 怪物随机池
monster_pools = {
	{ pool_id = 1004, rand_weight = 100 },
	{ pool_id = 1005, rand_weight = 100 },
	{ pool_id = 1006, rand_weight = 100 },
	{ pool_id = 1007, rand_weight = 100 }
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "TreasureMapEvent"
